# See http://help.github.com/ignore-files/ for more about ignoring files.

# compiled output
/tmp
/out-tsc

# dependencies
/node_modules
package-lock.json

# IDEs and editors
/.idea
.project
.classpath
.c9/
*.launch
.settings/
*.sublime-workspace

# IDE - VSCode
.vscode/*
!.vscode/settings.json
!.vscode/tasks.json
!.vscode/launch.json
!.vscode/extensions.json

# misc
/.sass-cache
/connect.lock
/coverage
/libpeerconnection.log
npm-debug.log
testem.log
/typings

# e2e
/e2e/*.js
/e2e/*.map

# System Files
.DS_Store
Thumbs.db
dist/assets/css/responsive.dataTables.css
src/assets/images/site-icon-495x400.png
dist/styles.edbc30b5d71b4db4c730.bundle.css
dist/scripts.7c1e56b1dae4b642da00.bundle.js
dist/polyfills.ec532d6dc7348898e15b.bundle.js
dist/main.d4fb9d0abe478007d91b.bundle.js
dist/inline.9eeca3e16016a477e6a3.bundle.js
dist/index.html
dist/fontawesome-webfont.fee66e712a8a08eef580.woff
dist/fontawesome-webfont.b06871f281fee6b241d6.ttf
dist/fontawesome-webfont.af7ae505a9eed503f8b8.woff2
dist/fontawesome-webfont.912ec66d7572ff821749.svg
dist/fontawesome-webfont.674f50d287a8c48dc19b.eot
dist/favicon.ico
dist/assets/images/upload-empty.png
dist/assets/images/sweden_stockholm.jpg
dist/assets/images/slider3.jpg
dist/assets/css/responsive.bootstrap.min.css
dist/assets/css/dataTables.bootstrap.min.css
dist/assets/css/bootstrap.min.css
dist/assets/css/bootstrap.css
dist/assets/css/bootstrap-select.min.css
dist/assets/css/bootstrap-datetimepicker-build.less
dist/assets/css/_bootstrap-datetimepicker.less
dist/assets/css/Site.css
dist/9.3cb00eafc715f2b31c68.chunk.js
dist/8.2e7a0ce007c80998a01f.chunk.js
dist/7.f12bfe10bd5a9a1e0a23.chunk.js
dist/6.ee16c9915be442b02f24.chunk.js
dist/5.48e48d660368b13e1dcd.chunk.js
dist/4.b2345a808682fd50414e.chunk.js
dist/3rdpartylicenses.txt
dist/3.9e97ecb628d3b6a5d857.chunk.js
dist/2.3c93e9f5a2145f77ae7c.chunk.js
dist/14.43fcde7ca9cb3e647894.chunk.js
dist/13.ef9c56dd06a305e1cc5d.chunk.js
dist/12.0978f92030bdba65ffef.chunk.js
dist/11.08fe410a3b18e3e544e6.chunk.js
dist/10.4acbf5e2701fcad2cdc8.chunk.js
dist/1.dd79e1d4c66c34b4028c.chunk.js
dist/0.2b78cb6aabcbeb33cd21.chunk.js
dist/assets/images/slider2.jpg
dist/assets/images/slider1.jpg
dist/assets/images/site-icon-495x400.png
dist/assets/images/night-trees-stars.jpg
dist/assets/images/logo.png
dist/assets/images/blue_bridge.jpg
dist/assets/images/blue-buildings.jpg
dist/assets/images/animation-bg.jpg
dist/assets/i18n/zh-CHS.json
dist/assets/i18n/ur.json
dist/assets/i18n/it.json
dist/assets/i18n/fr.json
dist/assets/i18n/fa.json
dist/assets/i18n/es.json
dist/assets/i18n/en.json
dist/assets/i18n/de.json
